/* public */
.main {
  width: 1224px;
  padding: 0 12px;
  margin: 0 auto;
}

/* header */
.header {}

.top {
  background-color: #3d4d60;
  height: 46px;
  line-height: 46px;
  color: #fff;
}

.top-info-content {
  margin-right: 40px;
}

.top-info-content img {
  width: 18px;
  height: 18px;
}

.top-info-content span {
  opacity: .5;
  display: inline-block;
  padding: 0 10px;
}

.top-info-content b {
  font-weight: bold;
  font-size:17px;
  display: inline-block;
}

.top-info-language {
  justify-content: flex-end;
}

.top-info-language a {
  display: inline-block;
  margin-left: 1px;
  width: 56px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  background-color: #8292a5;
}

.top-info-language a:hover {
  background-color: #ff0032;
}

.top-info-language a.active-language {
  background-color: #ff0032;
}

/* logo-nav */
.logo-nav {
  height: 125px;
  line-height: 120px;
  padding-bottom: 5px;
}

.logo-nav .logo {
  height: 120px;
}

.logo-nav .nav {}

.logo-nav .nav li {
  margin-left: 0px; font-size:16px
}

.logo-nav .nav li a {
  display: block;
  padding: 0 20px;
}

.logo-nav .nav li a:hover {
  color: #fff;
  background-color: #ff0032;
}

/*banner*/
.swiper-container {
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}

.swiper-container img {
  width: 100%;
  height: 600px;
}

.swiper-pagination {
  justify-content: center;
  bottom: 20px !important;
}

.swiper-pagination .my-bullet {
  margin: 0 6px;
  width: 40px;
  height: 6px;
  border-radius: 2px;
  background-color: rgba(255, 255, 255, .3);
}

.swiper-pagination .my-bullet-active {
  background-color: rgba(255, 255, 255, 1);
}

/* index-title */
.index-title {
  height: 125px;
  flex-direction: column;
  padding: 25px 0;
}

.index-title h3 {
  color: #000;
  font-size: 28px;
}

.index-title span {
  color: #a7a7a7;
  text-transform: uppercase;
}

.index-title img {
  width: 381px;
}

/* index-pro-list */
.index-pro-list {
  margin-bottom: 25px;
}

.index-pro-list a {
  padding: 0 15px;
  height: 40px;
  line-height: 40px;
  margin: 0 8px;
  border: 1px solid #ededed;
}

.index-pro-list a:hover {
  color: #fff;
  border: 1px solid #ff0032;
  background-color: #ff0032;
}

/* index-product */
.index-product {}

.pro-item {
  width: 285px;
  margin-right: 20px;
}

.pro-item:nth-of-type(4n) {
  margin: 0;
}

.pro-item a {
  flex-direction: column;
}

.pro-item:hover a {
  border: 2px solid #ff0032;
}

.pro-item a img {
  width: 285px;
  height: 208px;
}

.pro-item:hover a img {
  width: 281px;
  height: 204px;
}

.pro-item a span {
  text-align: center;
  height: 64px;
  line-height: 64px;
  transition: all .2s linear;
}

.pro-item:hover a span {
  color: #fff;
  background-color: #ff0032;
}

/* about */
.about-wrapper {
  padding: 60px 0;
  background-color: #AB3835;
}

.about {
  width: 1200px;
  padding: 60px;
  margin: 0 auto;
  background-color: #fff;
}

.about h3 {
  font-size: 20px;
  font-weight: bold;
  color: #ff0032;
}

.about h3:after {
  content: '';
  display: block;
  margin-top: 5px;
  width: 40px;
  height: 1px;
  background-color: #d8dadd; margin-left:450px
}

.about .about-content {
  margin: 25px 0 15px;
}

.about a {
  display: block;
  width: 110px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border: 1px solid #bec1c6;
}

.about a:hover {
  color: #fff;
  border: 1px solid #ff0032;
  background-color: #ff0032;
}

/* advantage */
.advantage-item {
  width: 400px;
}

.advantage-item .advantage-info {
  height: 279px;
  background-color: #fafafa;
  padding: 50px 50px 0 50px;
}

.advantage-item .advantage-info .advantage-title {
  padding-bottom: 10px;
}

.advantage-item .advantage-info .advantage-title h3 {
  font-size: 28px;
  color: #000;
}

.advantage-item .advantage-info .advantage-title span {
  text-transform: uppercase;
  color: #aaa;
}

.advantage-item .advantage-info .advantage-content {}

.advantage-item .advantage-img {
  width: 400px;
  height: 279px;
  overflow: hidden;
}

.advantage-item .advantage-img img {
  width: 100%;
  height: 100%;
}

.advantage-item:hover .advantage-img img {
  transform: scale(1.1);
}

/* news */
.news {
  margin-bottom: 40px;
}

.news-list {
  width: 585px;
}

.news-list-item {
  width: 585px;
  height: 165px;
  padding: 28px;
  background-color: #f8f8f8;
  margin-bottom: 30px;
}

.news-list-item:last-of-type {
  margin: 0;
}

.news-list-item .news-img {
  width: 108px;
  height: 108px;
}

.news-list-item .news-img img {
  width: 100%;
  height: 100%;
}

.news-list-item .news-main {
  width: 390px;
}

.news-list-item .news-main a {
  display: block;
  font-size: 16px;
}

.news-list-item .news-main span {
  display: block;
  color: #999;
  font-size: 12px;
}

.news-list-item .news-main p {
  color: #999;
  line-height: 24px;
}

.news-bigimg {
  width: 580px;
  height: 360px;
  overflow: hidden;
}

.news-bigimg img {
  width: 100%;
  height: 100%;
}

/* bottom */
.bottom {
  background-color: #484848;
  color: #bbb;
  padding: 25px 0 30px;
}

.contact {
  width: 750px;
}

.contact .contact-title {
  font-size: 24px;
  color: #fff;
  margin-bottom: 15px;
}

.contact .contact-title:after {
  content: '';
  display: block;
  margin-top: 15px;
  width: 40px;
  height: 1px;
  background-color: #929292;
}

.contact .contact-content span {
  width: 33.33%;
}

.contact-img {
  width: 285px;
  height: 107px;
}

/* footer */
.footer {
  border-top: 1px solid #5b5b5b;
  background-color: #484848;
  height: 65px;
  font-size: 12px;
  line-height: 64px;
  color: #bbb;
}

.footer a {
  color: #bbb;
}

/*----------------------------------------------end index-----------------------------------------*/
.content {
  padding: 50px 12px;
}

.ny_left {
  width: 230px;
}

/*内页产品列表*/
.list {
  margin-bottom: 35px;
  width: 230px;
}

.list_t {
  padding-left: 20px;
  height: 60px;
  font-size: 16px;
  line-height: 60px;
  color: #fff;
  background-image: url('../images/arrow.png');
  background-repeat: no-repeat;
  background-position: 190px center;
  background-color: #ff0032;
}

.list_nr {
  clear: both;
  overflow: hidden;
}

.list_nr ul li {
  margin-top: 1px;
}

.list_nr ul li a {
  display: block;
  line-height: 28px;
  padding: 10px 10px 10px 40px;
  background-color: #d9d9d9; font-size:16px
}

.list_nr ul li a:hover {
  background-color: #fff;
  transform: translateX(-10px);
}

/*内页联系我们*/
.lianxi {
  background-color: #d9d9d9;
  padding: 15px 20px;
  line-height: 16px;
}

.lianxi h2 {
  font-size: 18px;
  line-height: 20px;
  padding-bottom: 10px;
  color: #555;
}

.lianxi h3 {
  line-height: 26px;
  color: #999;
  padding-bottom: 10px;
}

/*内页右侧*/
.ny_right {
  width: 930px;
}

.ny_t {
  width: 930px;
  text-align: right;
  line-height: 38px;
}

.ny_t:before {
  content: "";
  width: 16px;
  height: 14px;
  display: inline-block;
  padding-right: 10px;
  background-image: url('../images/house.png');
  background-repeat: no-repeat;
  background-position: center;
}

.name {
  width: 930px;
  font-size: 24px;
  line-height: 44px;
  border-bottom: 1px dashed #999;
  padding-bottom: 15px;
}

/*内页右侧单页面*/
.ny_nr {
  padding: 30px 0;
  line-height: 32px;
  width: 930px;
}